.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5350ab15-f7ba-eed1-fc5f-e93463a341ae {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-a8210876-c1da-9e14-974e-450b777fd865 {
display: none !important;
width: 1px !important;
}
.lfr-layout-structure-item-56d0453e-f4cf-0bdf-9ee4-21faa6ad9c5c {
width: 1px !important;
}
.lfr-layout-structure-item-7d8117b0-f99b-d5e3-380d-fbf6528cd181 {
color: var(--primary) !important;
}
